/*
 Theme Name:   Willow Child
 Template:     willow
*/


/****************************************
          ベース
*****************************************/


h4.blog-grid-post-title,
.title-section h1,
h1.post-title,
.hero-middle-text,
ul.widget-posts-list,
.textwidget,
.wpb_wrapper h4,
.post-content h2,
.post-content h3,
.post-content h4,
a.grid-post-title,
table,
h1.portfolio-title.heading,
ul,
ol,
.service-content,
h3.small.heading.service-heading,
small.team-member-position,
h1,
h3,
h5,
dt,
dd,
.service-content
.author-name,
.author-bio,
.news-bio,
.wpb_willow_team_member_block .team-member-content,
.btn.btn-primary,
span#copy-under,
span.footer-okigaruni,
.footer-small,
span.nl_under,
h4.post-title,
.post-5652 h4,
.page-id-4813 h4,
.mailform-send-btn,
.breadcrumb,
p {
    font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif !important;
}

p {
    margin: 0 0 21px;
    font-size: 15px;
}

a,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.color-accent,
.widget-post .widget-post-title:hover,
.grid-post .grid-post-title:hover,
.widget ul li a:hover,
.widget .tagcloud a:hover,
.wpb_willow_progress_bar .progress-bar-thumb {
	color: #00a9ea;
}

.white {
    color: #fff;
}

.hero-section .hero-logo {
		display: none;
}

.content-post .post-title {
	text-transform: none;
}

li {
    margin-bottom: 10px;
}

ul {
    margin-bottom: 26px;
}

.main-section li {
    font-size: 15px!important;
}

dt {
  float:left;
}

dd {
  margin-left:120px;
}

small {
    font-size: 80%;
}

small85 {
    font-size: 85%;
}

.fnt-big {
    font-size: 16px!important;
}

small-80 {
    font-size: 80%!important;
}


@font-face {
     font-family: 'font_woff';
     font-style: normal;
     font-weight: 400;
     src: url('https://www.drone-enterprise.com/wp-content/themes/willow/fonts/fontawesome-webfont.woff?v=4.1.0') format('woff');
     font-display: swap;
 }

.header-section .site-logo img {
    height: 35px;
    width: 229px;
}



/****************************************
          トップページ
*****************************************/


.vc_col-sm-6 h3 {
    margin-bottom: 20px;
}

.team-member-position {
    opacity: 0.40;
}

.top_order strong {
    font-size: 20px;
    color: white;
}

.top_order p {
    font-size: 16px;
    color: white;
}

.sectionheading_white .section-title {
    color: white;
}

.wpb_raw_code.wpb_content_element.wpb_raw_html.center {
    text-align: center;
}

.top_case h3 {
    font-size: 22px!important;
}

h4.large.section-title {
    font-size: 20px;
}

h4 {
    line-height: 1.5em;
}



/**** HERO****/

.hero-top-text {
    font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif !important;
    letter-spacing: 3px;
    font-size: 30px!important;
    margin-bottom: 30px;
    font-style: normal!important;
}

h1.hero-middle-text.js-fittext {
    text-shadow: 1px 1px 25px #2b2b2b;
}

.hero-section .hero-slide-style-1 .hero-middle-text {
    line-height: 1.5em;
}

.hero-bottom-text {
    font-size: 24px!important;
    letter-spacing: 0.5em!important;
    text-transform: unset!important;
    font-style: italic;
}

.vc_col-sm-4 h2 {
    font-weight: 400;
    font-size: 47px;
    font-family: Raleway;
}

/**** セクションタイトル　****/

.wpb_willow_section_heading .section-title {
    margin: 0 0 50px;
    font-size: 56px;
}

.wpb_willow_section_heading .section-title.small{
    opacity: 0.50;
    font-size: 15px;
}

/**** 留意事項のテキスト****/

.vc_color-white.vc_message_box {
    color: #707070!important;
}

/**** 料金説明の順番変更（スマホ時）****/

.no1 {
    float: right!important;
}

.no2 {
    float: left!important;
}

/***  グローバルメニューの表示順変更 ***/

.header-section.header-floating.floating {
    z-index: 7998;
}

/***  スマホのハンバーガーメニュー ***/

span.icon-menu {
    font-size: 6px;
    font-weight: 600;
    text-align: center;
}

.navbar-toggle .icon-bar {
    width: inherit;
}

.navbar-toggle {
    padding: 9px 10px 3px;
}

/***  ポートフォリオのリンク色 ***/

dl.portfolio-metadata a {
    color: black;
    font-weight: normal;
    text-decoration: underline;
}


/***  CONTACTの切り替えブックス三角吹き出し ***/

li.wcs-state-active{
	position: relative;
}

li.wcs-state-active:before{
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
 	margin-left: -10px;
	border: 10px solid transparent;
	border-top: 15px solid #00a9ea;
}

/***  実績エリア ***/

li.wpb_willow_quote.quote {
    font-size:20px;
}


/***  ボタン ***/

a.btn.btn-black {
    font-family: Raleway,"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

/***  アバウトの3つ ***/

.about-heading h2.large.section-title {
    font-size: 38px;
    letter-spacing: 1px;
    line-height: 1.6em;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

/*** サービスの3つ ***/

.service-heading h2 {
    font-size: 30px;
    letter-spacing: 1px;
    line-height: 1.6em;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

.service-separator-txt h4 {
    color: #dddddd;
    font-weight: 400;
    letter-spacing: 0.2em;
    font-size: 12px!important;
    font-family: Raleway,"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif!important;
}


/*** スタッフ ***/

h4.team-member-name {
    font-size: 25px!important;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

small.team-member-position {
    font-size: 16px!important;
    margin-bottom: 20px;
}

/*** 料金の説明 ***/

.price_css ul{
    padding-inline-start: 20px;
}

.price_css li{
    margin-bottom: 6px;
}

.price_css p {
   word-break: break-all;
}

.wpb_column.vc_column_container.vc_col-sm-2 {
    margin-bottom: 18px;
}

.vc_toggle_content hr {
    margin-top:0px!important
}

.sectionheading_txt40px.wpb_willow_section_heading .section-title {
    font-size: 40px;
}

.tel-font h4{
    font-family:jost !important;
    font-size:32px !important;
    letter-spacing:2px;
}


/*** メールフォーム ***/

@media (min-width: 992px){
.col-md-6m {
    width: 33.33%;
}
}

}
@media (min-width: 992px){
.col-md-6m {
    float: left;
}
}
@media (min-width: 768px){
.col-md-6m {
    width: 33.33%;
}
}
@media (min-width: 768px){
.col-md-6m {
    float: left;
}
}
.col-md-6m {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}


/*** 料金表のボックス内 ***/

p.plan-item {
    display: flex;
    align-items: center;
}

span.plan-name {
    font-size: 14px;
    margin-right: 22px;
    color: #f7f7f7;
    background-color: #000;
    padding: 1px 13px;
    display: inline-block;
    width: 135px;
    text-align: center;
}

span.plan-name-reco {
    font-size: 14px;
    margin-right: 22px;
    color: #f7f7f7;
    background-color: #B40028;
    padding: 1px 13px;
    display: inline-block;
    width: 135px;
    text-align: center;
}

span.plan-price {
    font-size: 40px;
    font-family: Jost !important;
    font-weight: 600 !important;
}

span.plan-yen {
    font-family: jost;
    margin-right: 5px;
    font-size: 20px;
}

span.plan-tax {
    margin-left: 4px;     /* priceとの間隔 */
    font-size: 14px;
}

/* PCは非表示 */
hr.sp-only {
    display: none;
}

/* スマホで表示 */
@media screen and (max-width: 640px) {
    hr.sp-only {
        display: block;
    }
}



/****************************************
          ヘッダー
*****************************************/

header#header {
    background-color: #ffffffdb;
}

/****************************************
          カテゴリ一覧
*****************************************/

.blog-grid-post-category {
    font-size: 12px;
    font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif !important;
}


/****************************************
          投稿
*****************************************/

.post-content h2 {
    margin-top: 50px;
    margin-bottom: 30px;
    font-size: 25px;
    border-left: 1px solid #000;
    padding: 25px 30px;
    line-height: 1.6em;
}

.post-content h3 {
    margin-top: 50px;
    margin-bottom: 30px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #999999;
    padding-bottom: 10px;
    font-size: 20px;
    line-height: 1.6em;
}

.post-content h4 {
    margin-top: 50px;
    margin-bottom: 16px;
    padding-bottom: 10px;
    font-size: 18px;
    padding-left: 25px;
    position: relative;
}

.post-content h4:before {
    content: "";
    position: absolute;
    top: 40%;
    left: 0;
    width: 15px;
    height: 6px;
    transform: translateY(-50%);
    background-color: #d8d8d8;
}


h4.blog-grid-post-title {
    line-height: 160%;
}

ul.post-meta {
    line-height: 12px;
}

form.search-form {
    background-color: #d0d0d0;
}

p.service-content {
    font-size: 13px;
}

.wpb_willow_service_block .service-content {
	font-size: 14px;
}

.wpb_willow_service_block.style-2 {
    margin-bottom: 10px;
}

.bold {
    font-weight: bold;
}

.post-thumbnail {
    border: 1px solid #e6e6e6;
}

.post-image-line {
    border: 1px solid #e6e6e6;
}

.widget-in-article-title {
    text-align: center;
}

.widget-in-article {
    margin-top: 35px;
    margin-bottom: 35px;
}

.post-content>p>img {
    border: 1px solid #efefef;
}

.break-all {
    word-break: break-all;
}

.content-post .post-meta a {
    font-weight: normal;
}

.main-section ol {
    margin-bottom: 30px;
}

.post-content>p>a img {
    border: 1px solid #efefef;
}

@media screen and (min-width: 980px) {
.content-post .post-thumbnail img {
    height: 490px;
}
}

.bestdronedeal img {
    height: 250px;
}

@media screen and (max-width: 480px) {
.bestdronedeal img {
    height: 180px;
}
}

/***  ブログカード ***/

a.blog-card-title-link {
    font-weight: 600;
}

/***  記事下のpickup ***/

.pickup {
    background-color: #00a9ea;
    color: #FFFFFF;
    font-size: 12px;
    margin-right: 5px;
    padding: 3px 10px;
    border: 0px solid;
    -webkit-border-radius: 2px;
            border-radius: 2px;
}

a.pickuplink {
    font-weight: 500;
}

/***  引用 ***/

blockquote{
    position:relative;
    border-left:3px solid #e2e0e0;
    padding-left:10px;
    background-color: #f9f9f9;
    font-style: normal;
    color: #6f6f6f;
}
blockquote:before{
    position:absolute;
    top:0px;
    font-family:'FontAwesome';
    content:'\f10d';
    font-size: 16px;
    color:#e2e0e0;
}
blockquote p{
    position:relative;
    padding-left:30px;
    margin-top:20px;
}

blockquote a {
    font-size: 12px;
    color: #929292;
    font-weight: normal;
    font-style: italic;
}

blockquote ul {
    margin-left: 20px;
}

/***  記事下の隙間 ***/

.content-post {
	margin-bottom: 10px;
}

/***  ブロググリッドの高さ固定 ***/

.wpb_willow_blog_grid .blog-grid-post-wrapper {
	height: 500px;
}

/***  ブログインデックスのタイトルカラー ***/

.dark-scheme.section {
    background-color: #44a0ff;
}

/***  関連記事のグリッド高さ固定 ***/

.related-posts-list li {
	overflow: hidden;
	height: 21em;
}

/***  関連記事のボトム高さ調整 ***/

.related-posts-list {
	margin-bottom: -50px;
}

/***   postのシェアボタン ***/
.wc-share-buttons-container {
	margin-top: 3.5em;
}

/***  REMARKSのリンク色 ***/

div#text-6 a {
    color: white;
    font-weight: normal;
}

/***  JETPACK共有ボタン ***/

div.sharedaddy h3.sd-title {
    border-bottom-style: none;
}

/***  はてなブックマーク ***/

.sd-social-icon .sd-content ul li a.share-custom-hatena-bookmark { background-color: #00A4DE !important; width:32px!important; height:32px!important; }

/***  ツイッターフォロー ***/

.author-bio {
    margin-bottom: 15px;
}

/***  プロフィール名前 ***/

h5.author-name {
    font-size: 18px;
}

/***  Rinker リンカー  ***/

div.yyi-rinker-contents {
    border: solid 5px #dbdbdb;
}



/*ブランド名下部の余白調整
div.yyi-rinker-contents ul.yyi-rinker-links {
   margin: 20px 0 0 0;
}
*/

/****amazonのマイクロコピー 
div.yyi-rinker-contents ul.yyi-rinker-links li.amazonlink a:before {
   font-size: 0.55em;
   white-space: pre;
   content: "＼タイムセール開催中！／";
   top: -27px;
   width: 100%;
   color: #FF8A65;
   text-align: center;
   left: 0px;
}

*/

/*［モバイル］amazonのマイクロコピーの位置調整*/
@media screen and (max-width: 480px){
   div.yyi-rinker-contents ul.yyi-rinker-links li.amazonlink a:before {
       left: 0px;
   }
}

/***  ステマ規制PR広告表記  ***/

span#prbox {
    background-color: #ffffff;
    font-size: 8px;
    border-radius: 1px;
    padding: 2px 4px 2px 4px;
    border: 1px solid #afadad;
}


/****************************************
         固定ページ
*****************************************/

.post-10889 h2,
.post-9843 h2,
.post-7824 h2,
.post-7374 h2,
.post-6573 h2,
.post-5652 h2,
.post-4813 h2,
.post-3989 h2,
.post-3133 h2,
.post-2711 h2,
.post-2444 h2,
.post-2332 h2,
.post-2285 h2,
.post-2098 h2,
.post-1662 h2,
.post-1604 h2 {
    margin-top: 50px;
    margin-bottom: 30px;
    font-size: 25px;
    border-left: 1px solid #000;
    padding: 25px 30px;
    font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif !important;
}

.post-10889 h3,
.post-9843 h3,
.post-7824 h3,
.post-7374 h3,
.post-6573 h3,
.post-5652 h3,
.post-4813 h3,
.post-3989 h3,
.post-3755 h3,
.post-3133 h3,
.post-2711 h3,
.post-2444 h3,
.post-2332 h3,
.post-2285 h3,
.post-2098 h3,
.post-1662 h3,
.post-1604 h3 {
    margin-top: 50px;
    margin-bottom: 30px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #999999;
    padding-bottom: 10px;
    font-size: 20px;
    font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif !important;
}

.post-10889 h1,
.post-9843 h1,
.post-9829 h1,
.post-7824 h1,
.post-7374 h1,
.post-6573 h1,
.post-5652 h1,
.post-4813 h1,
.post-3989 h1,
.post-3755 h1,
.post-3319 h1,
.post-3133 h1,
.post-2711 h1,
.post-2444 h1,
.post-2332 h1,
.post-2285 h1,
.post-2098 h1,
.post-1178 h1,
.post-1662 h1,
.post-1604 h1 {
    margin: 50px 0 70px;
    letter-spacing: 2px;
    text-align: center;
    font-weight: 800;
    font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif !important;
}

@media ( min-width: 992px ) {
	.main-section {
		width: 70%;
	}
	}



/****************************************
        お客様の声
****************************************/

.wpb_willow_service_block.style-1 {
     padding: 0px 0 !important;
     text-align: start !important;
}


/****************************************
         ドローンスクール枠
****************************************/


.wc-shortcodes-box.wc-shortcodes-box-secondary {
    background-color: #fff;
    border: 3px solid #00a9ea;
    border-style: dashed;
}

.wc-shortcodes-box.wc-shortcodes-box-secondary a {
    color: #00a9ea;
}

.wc-shortcodes-button:visited, .wc-shortcodes-button {
    font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif !important;
    border: none;
    text-decoration: none;
    color: #fff;
    background-color: #f97e14;
    border: 1px solid #f97e14;
    display: inline-block;
    padding: 16px 30px;
    margin-top: 10px;
}

.wc-shortcodes-button:hover{
    color:#fff;
    background-color:#ff9849;
    border-color:#ff9849;
    text-decoration:none;outline:none
}

.wc-shortcodes-button {
    line-height: 1;
    margin-right: 0px;
    margin-bottom: 0px;
}

/****************************************
         ニュースレター
****************************************

h5.news {
    text-align: center;
}

.news-bio {
    text-align: center;
    margin-bottom: 16px;
}

form#ml_form_only_in {
    text-align: center;
    margin-bottom: 24px;
}

.inputmail_newsletter {
    width: 300px;
    height: 40px;
}

.news-letter {
     border-bottom: solid 1px #eeeeee; 
}

*****/

span.nl_under {
    font-size: 10px;
}

h3.small.heading.service-heading {
    font-size: 20px;
    line-height: 1.6em;
}

span.wpcf7-list-item-label {
    font-weight: 36px;
}

/****************************************
         表組み
*****************************************/

table{
  width: 100%;
  border-spacing: 0;
}

table p {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin: 60px auto 40px;
}

table th {
  background: #00a9ea;
  border: solid 1px #ccc;
  color: #fff;
  padding: 10px;
}
table td {
  border: solid 1px #ccc;
  padding: 10px;
}

.tbl-prs td:first-child {
  background: #f1f9ff;
}

@media screen and (max-width: 640px) {
  .tbl-prs {
    width: 100%;
  }
  .tbl-prs .thead {
    display: none;
  }
  .tbl-prs tr {
    width: 100%;
  }
  .tbl-prs td {
    display: block;
    text-align: right;
    width: 100%;
  }
  .tbl-prs td:first-child {
    background: #00a9ea;
    color: #fff;
    font-weight: bold;
    text-align: center;
  }
  .tbl-prs td:before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    margin-right: 10px;
  }
}


/****************************************
         サイドウィジェット
*****************************************/

.side-img {
    text-align: center;
}

.side-title {
    text-align: center;
    margin-bottom: 10px;
}

.side-sub {
    text-align: center;
    margin-bottom: 10px;
    font-size: 12px!important;
}

hr.side-hr {
    width: 50%;
}

.widget_categories ul li a {
    font-size: 12px;
}


/****************************************
         レッスンページ
*****************************************/

.btn.btn-black02 {
	background-color: transparent;
	border-color: #000000;
	color: #000000;
	width: 100%;
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif !important;
}
.btn.btn-black02:hover {
	background-color: #000000;
	color: #ffffff;
}


/****************************************
         自動見積もりページ
*****************************************/

.page-id-9225 .header-section {
   display: none;
}

.page-id-9225 .footer-group-section {
   display: none;
}

.jzzf_form .jzzf_checkbox_label {
    top: 5px !important;
}

div.jzzf_full {
    width: auto;
}

.jzzf_form_elements {
    width: auto;
}

.jzzf_form input[type="text"], .jzzf_form input[type="checkbox"], .jzzf_form input[type="radio"], .jzzf_form select {
    background-color: #ffffff;
    border-color: #ffffff;
}

select#jzzf_3_area,select#jzzf_4_area {
    padding: 12px;
    font-size: 16px;
    width: 100%;
}

select#jzzf_3_plan,select#jzzf_4_plan {
    padding: 12px;
    font-size: 16px;
    width: 100%;
}

input#jzzf_3_cost,input#jzzf_4_cost {
    padding: 5px;
    font-size: 26px;
    text-align: center;
}

label.jzzf_checkbox_label {
    font-size: 14px;
    font-weight: 500;
}

.jzzf_form .jzzf_checkbox_label {
    position: relative;
    top: -6px;
}

.jzzf_form .jzzf_element_c.jzzf_ahead_c {
    display: inline-flex;
    margin-bottom: 0px;
}

.jzzf_form .jzzf_element_c.jzzf_ahead_f {
    display: inline-flex;
}

input#jzzf_3_cost,input#jzzf_4_cost {
    border-width: 0px;
    border-style: none;
}

.jzzf_element.jzzf_element_d.jzzf_ahead_d.jzzf_break.jzzf_full {
    width: 100%;
}

.jzzf_element.jzzf_element_d.jzzf_ahead_m.jzzf_break.jzzf_full {
    width: 100%;
}

.jzzf_form .jzzf_element_label, .jzzf_form .jzzf_element_heading {
    margin-bottom: 10px;
}

label.jzzf_element_label.jzzf_dropdown_label {
    font-size: 16px;
}

div#jzzf_3_h2h2_ {
    font-size: 16px;
}

select#jzzf_3_extension {
    padding: 10px;
}

/****************************************
         追加オプションページ（ヘッダー・フッター消す）
*****************************************/

.page-id-9843 .header-section {
   display: none;
}

.page-id-9843 .footer-group-section {
   display: none;
}


/****************************************
         申し込みフォーム
*****************************************/

#page-2444 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    height: 40px;
}

#page-2444 dt {
  float:left;
}

#page-2444 dd {
  margin-left:150px;
}

#page-2444 select {
  height: 40px;
  width: 500px
}

#page-2444 input.wpcf7-form-control.wpcf7-submit {
    width: 340px;
    height: 50px;
}

label {
    width: 100%;
}


/****************************************
         フッター
*****************************************/

.form-group-btn {
    margin-bottom: 15px;
    text-align: right;
}

.textwidget p {
    font-size: 14px;
}

.footer-section input[type="text"],
.footer-section input[type="password"],
.footer-section input[type="email"],
.footer-section input[type="url"],
.footer-section .form-control {
	color: #ffffff;
	background-color: #3e3e3e;
	border-color: #3e3e3e;
}

#text-3 a {
    color: white;
    font-weight: inherit;
}

p.kokudo {
    font-size: 14px;
}

.btn.btn-primary,
.btn.btn-hero-primary,
.wpb_willow_service_block .service-icon span {
	background-color: #00a9ea;
}

.footer-tel {
    clear: both;
    display: block;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 1;
}

//.footer-tel:hover {
//    background-color: #37c7ff;
//    -webkit-box-sizing: border-box;
//	-moz-box-sizing: border-box;
//	box-sizing: border-box;
//	-webkit-transition: all .3s;
//	transition: all .3s;
//}

.footer-messege {
    font-size: 36px;
    margin-top: 10px;
    margin-bottom: 0px;
    font-family: 'Roboto', sans-serif!important;
    letter-spacing: 0.1em
}

span.footer-small {
    font-size: 22px;
}

.copyright-section .copyright-tagline {
    margin-bottom: 50px;
    font-size: 20px;
    color: #777;
    font-family:'Raleway',"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif !important;
    font-weight: 500;
}

span#copy-under {
    font-size: 10px;
}

/****************************************
         問い合わせフォーム
*****************************************/

.form-group {
    font-weight: 600;
    font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif !important;
}

.form-control {
    height: 50px;
}

.form-control {
    color: #333;
    background-color: #ededed;
    border: 0px solid #eee;
    font-size: 15px;
}

.btn {
    padding: 10px 50px;
}

/****************************************
         料金表エリア
*****************************************/

.rpt_style_basic .rpt_plan .rpt_title {
    font-size: 26px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    background: #fff !important;
    color: #2a2a2a !important;
    font-family: Raleway,sans-serif !important;
    font-size: 26px !important;
    font-weight: 800 !important;
    text-align: center;
    padding: 5px 18px;
}

.rpt_style_basic .rpt_plan .rpt_head .rpt_price {
    font-size: 36px !important;
    text-shadow: 1px 2px 7px rgba(0,0,0,0.6) !important;
    font-family: Jost !important;
    font-weight: 600 !important;
    padding: 17px 10px!important;
    line-height: 40px !important;
}

.rpt_style_basic .rpt_recommended_plan .rpt_head .rpt_price {
    font-size: 60px !important;
}

.rpt_style_basic .rpt_plan .rpt_head .rpt_price .rpt_currency {
    top: -10px !important;
    left: -5px !important;
    font-size: 20px !important;
}

.rpt_style_basic .rpt_plan .rpt_head .rpt_recurrence {
    font-family: 游ゴシック体, 'Yu Gothic', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif !important;
    /*letter-spacing: 1px;*/
    font-weight: 500;
    padding: 30px 30px 14px !important;
    font-size: 15px !important;
    /*color: #ffffff !important;*/
}


.rpt_subtitle,
.rpt_description {
    font-family: 游ゴシック体, 'Yu Gothic', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif !important;
    font-weight: 400 !important;
    font-size: 17px !important;
    line-height: 22px !important;
}

.rpt_price.rpt_price_0,.rpt_price.rpt_price_1,.rpt_price.rpt_price_2,.rpt_price.rpt_price_3,.rpt_price.rpt_price_4 {
    padding-bottom: 22px!important;
}

.rpt_style_basic .rpt_plan .rpt_head .rpt_description {
    color: #f3f3f3!important;
}

.rpt_style_basic .rpt_plan .rpt_features {
    background: rgba(245, 245, 245, 0.38) !important;
}

.rpt_style_basic .rpt_plan .rpt_head .rpt_subtitle {
    padding: 0px 30px 20px !important;
}

.rpt_plan {
    border: 1px solid #eeeeee !important;
}

span.tax {
    font-size: 14px;
    font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif !important;
}

.rpt_plan.rpt_plan_1 {
    box-shadow: 2px 2px 20px 2px gray;
}

.rpt_style_basic .rpt_plan .rpt_features .rpt_feature {
    padding: 12px 11px !important;
    font-family: 游ゴシック体, 'Yu Gothic', 'Hiragino sKaku Gothic ProN', Meiryo, sans-serif !important;
    font-size: 14px !important;
    text-align: center;
}

.rpt_style_basic .rpt_plan .rpt_foot {
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

.rpt_style_basic .rpt_recommended_plan .rpt_foot,
.rpt_style_basic .rpt_plan .rpt_foot {
    padding: 3px 0 !important;
}

a.rpt_foot.rpt_foot_0,
a.rpt_foot.rpt_foot_1,
a.rpt_foot.rpt_foot_2 {
    font-size: 16px!important;
    font-weight: 300!important;
    letter-spacing: 0.2em;
    font-family: 游ゴシック体, 'Yu Gothic', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif !important;
}

.rpt_subtitle.rpt_subtitle_0,
.rpt_subtitle.rpt_subtitle_1,
.rpt_subtitle.rpt_subtitle_2 {
    color: #dddddd!important;
}

span.mostpopular {
    font-size: 13px;
    margin-right: 14px;
    color: #f7f7f7;
    background-color: #ff5757;
    padding: 6px;
}

.rpt_style_basic .rpt_plan .rpt_features {
    line-height: 2.0em;
    padding: 16px !important;
}

a.rpt_foot.rpt_foot_1 {
    background: #ea6b6b!important;
}

.rpt_style_basic .rpt_plan .rpt_title {
    border-bottom: none;
}

.f-list {
    float: left;
    width: 90px;
    font-size: 12px;
}

.rpt_head.rpt_head_0 {
    background: #1e1e1e !important;
}
.rpt_head.rpt_head_1 {
    background: #1e1e1e !important;
}
.rpt_head.rpt_head_2 {
    background: #1e1e1e !important;
}
.rpt_head.rpt_head_3 {
    background: #1e1e1e !important;
}

.rpt_head {
    border-top: none!important;
}

.rpt_recurrence.rpt_recurrence_0 {
    color: #f5eab5!important;
}

.rpt_recurrence.rpt_recurrence_1 {
    color: #ffc9c9!important;
}

.rpt_recurrence.rpt_recurrence_2 {
    color: #a2e5ff!important;
}

.rpt_recurrence.rpt_recurrence_3 {
    color: #9fdb80!important;
}

.rpt_recurrence.rpt_recurrence_4 {
    color: #9fdb80!important;
}

.rpt_style_basic .rpt_plan .rpt_title {
    border-bottom: none!important;
}

.rpt_style_basic .rpt_plan .rpt_title {
    padding: 16px 18px !important;
}

.price-ul ul {
    padding-inline-start: 17px;
}

/**** 金額欄の小さい文字　****/

span.comma {
    font-size: 30px;
    letter-spacing: -1px;
}

span.manen {
    font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif !important;
    font-size: 22px;
    padding-left: 2px;
}


/**** 4番目を少し離す　****/
@media screen and (min-width: 769px) {

.rpt_4_plans .rpt_plan_3 {
    margin-left: 1.96% !important;
}

.rpt_4_plans .rpt_plan {
    width: 24% !important;
    float: left;
}
}


/****************************************
          パンくずリスト（Breadcrumb）
*****************************************/

#breadcrumb{
  margin-top: 30px;
  margin-bottom: 20px;
  color:#777;
  font-size:13px;
  font-family: 游ゴシック体, 'Yu Gothic', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif !important;
  background-color: rgba(255, 255, 255, 0);
}

@media screen and (max-width: 480px) {
#breadcrumb{
  margin-top: 0px;
  margin-bottom: 10px;
  color:#777;
  font-size:10px;
  font-family: 游ゴシック体, 'Yu Gothic', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif !important;
}
}
 
div#breadcrumb div {
  display: inline;
}
 
#breadcrumb span.sp{
  margin:0 10px;
}
 
#breadcrumb a{
  text-decoration:none;
  color:#777;
}

/****************************************
          サイトマップ
*****************************************/

h2.wsp-pages-title,
h2.wsp-posts-title,
h2.wsp-portfolios-title {
    font-size: 26px;
    font-family: 游ゴシック体, 'Yu Gothic', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif !important;
}

/****************************************
          TOPへ戻るボタン（Go to top）
*****************************************/

#page-top{
    position:fixed;
    bottom:0px;
    right:10px;
    display:block;
    height:60px;
    width:60px;
    text-align:right;
    -webkit-transition:height 500ms;
    transition:height 500ms;
    overflow:hidden;
    z-index: 10;
}
#page-top.is-hide{
    -webkit-transition:height 500ms;
    transition:height 500ms;
    height:0px;
}
#page-top a{
    position:relative;
    display:inline-block;
    overflow:hidden;
    color:transparent;
    width:50px;
    height:50px;
    border-radius:25px;
    background:#00a9ea;
}
#page-top a::after{
    content:"";
    width:15px;
    height:15px;
    border-top:5px solid white;
    border-right:5px solid white;
    -ms-transform: rotate(315deg);
    -webkit-transform: rotate(315deg);
    transform: rotate(315deg);
    position: absolute;
    left:18px;
    top:56%;
    margin-top:-7px;
}


/****************************************
          撮影実績
*****************************************/

.wpb_willow_quotes_carousel .quote .quote-content {
	font-size: 28px !important;
}


/****************************************
          ページング
*****************************************/

.pagination h2.screen-reader-text { display: none; }

.pagination-area {
    text-align: center;
    /*border-top: 1px solid #eeeeee;*/
    border-bottom: 1px solid #eeeeee;
}

.pagination {
clear:both;
position:relative;
font-size:11px;
line-height:13px;
}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#222;
background: #f5f8fa;
}
 
.pagination a:hover{
color:#fff;
background: #00a9ea;
}
 
.pagination .current{
padding:6px 9px 5px 9px;
background: #00a9ea;
color:#fff;
}

/****************************************
          トップ_コンタクトタブ
*****************************************/

.wc-shortcodes-tabs ul.wcs-tabs-nav {
    border-bottom: solid 0px #ccc;
}

.wc-shortcodes-tabs .tab-content {
    background: #fff;
    padding: 0px;
    border-left: solid 0px #ccc;
    border-right: solid 0px #ccc;
    border-bottom: solid 0px #ccc;
    display: none;
    margin-top: 30px;
}

.wc-shortcodes-tabs ul.wcs-tabs-nav li a {
    display: block;
    width: auto;
    padding: 10px 40px;
    border: none;
    border-width: 1px 1px 0 1px;
    margin-right: 3px;
    outline: 0;
}


.wc-shortcodes-tabs ul.wcs-tabs-nav .wcs-state-active a {
    background-color: #00a9ea;
    border-bottom-width: 0;
    border-bottom-color: transparent;
    color: white;
    font-size: 16px;
    font-family: Raleway, "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif !important;
}


@media (min-width: 992px){
.main-section {
    width: 90%;
}
}

/****************************************
          メールフォーム
*****************************************/

.form-group-btn {
    text-align: center;
}

label {
    margin-bottom: 5px;
    font-weight: bold;
//    display: block;
}

.mailform-txt {
    background-color: #f5f5f5;
    border: none;
    width: 100%;
    padding: 12px 20px;
    box-sizing: border-box;
}

.mailform-select {
    border: none;
    width: 100%;
    padding: 12px 20px;
    background-color: #f5f5f5;
    box-sizing: border-box;
}

.mailform-select-dyt {
    border: none;
    width: 20%;
    padding: 12px 20px;
    background-color: #f5f5f5;
    box-sizing: border-box;
}


.mailform-separate {
    height: 1px;
    width: 100%;
    position: relative;
    border-top: 1px solid #e6e6e6;
    margin: 40px 0;
}

span.wpcf7-list-item {display: block;}

.mailform-check {
    font-size: 13px;
}

span.wpcf7-list-item.first {
    margin-top: 20px;
}

.mailform-acceptance {
    text-align: center;
    font-size: 18px;
    margin-bottom: 30px;
}

.mailform-send {
    text-align: center;
}

.mailform-send-btn {
    font-size: 18px!important;
    padding: 10px 60px 10px 60px;
}

span.required{
    background-color: #5ac7f1;
    color: #fff;
    font-size: 12px;
    margin-left: 8px;
    padding: 3px 8px;
    vertical-align: text-top;
}

span.wpcf7-list-item-label {
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif !important;
}

input[type="file"] {
    display: inherit;
}

/************************************
** ブログカードのスタイル
************************************/
.blog-card{
  padding:12px;
  margin: 20px 20px;
  border:1px solid #ddd;
  word-wrap:break-word;
  max-width:100%;
  border-radius:5px;
}

.blog-card-thumbnail{
  float:left;
}

.blog-card-content{
  margin-left:110px;
  line-height:120%;
}
.blog-card-title{
  margin-bottom: 15px;
  font-size: 16px;
  line-height: 1.5em;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif !important;
}

.blog-card-title a{
  font-weight:bold;
  text-decoration:none;
  color:#111;
}

.blog-card-excerpt{
  color:#333;
  font-size:90%;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif !important;
}

.blog-card-footer{
  font-size:70%;
  color:#777;
  margin-top:5px;
  text-align: right;
}

.clear{
  clear:both;
}




/****************************************
          スマートフォン
*****************************************/

@media screen and (max-width: 480px) {

h1.post-title.entry-title {
    font-size: 22px;
}

li.menu-item {
    margin-bottom: 0px;
}


.hero-top-text {
    font-size: 14px;
    letter-spacing: normal;
}

.hero-bottom-text {
    font-size: 14px;
    letter-spacing: normal;
}

.post-content h2 {
    padding: 25px 0px 25px 30px;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.form-control,
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email.form-control {
    margin-top: 20px;
}

.social-share-links .social-share-item {
    margin-left: 0px;
}

.content-post .post-thumbnail img {
    width: 100%;
    height: 230px;
}

.hero-bottom-text {
    font-size: 18px!important;
    letter-spacing: 0.5em!important;
    text-transform: unset!important;
    font-style: italic;
}

.hero-top-text {
    font-size: 20px!important;
}

.wpb_willow_section_heading .section-title {
    font-size: 40px;
}

.about-heading h2.large.section-title {
    font-size: 35px;
}

.service-heading h2 {
    font-size: 30px;
}

}